Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

x/tools/cmd/goimports: make zstdlib.go aware of appengine packages #9075

Open
gopherbot opened this issue Nov 9, 2014 · 1 comment

Comments

@gopherbot
Copy link

commented Nov 9, 2014

by lesv@angeltech.com:

It would be nice if zstdlib.go which appears to be autogenerated would know about
appengine files.  It would make goimports work better w/ AppEngine files as well as
other tools.

What does 'go version' print?

What steps reproduce the problem?
If possible, include a link to a program on play.golang.org.

1.
2.
3.

What happened?

What should have happened instead?

Please provide any additional information below.
@minux

This comment has been minimized.

Copy link
Member

commented Nov 9, 2014

Comment 1:

Labels changed: added release-go1.5, repo-tools.

@gopherbot gopherbot added new labels Nov 9, 2014

@bradfitz bradfitz modified the milestone: Go1.5 Dec 16, 2014

@josharian josharian changed the title go.tools/imports: make zstdlib.go aware of appengine packages goimports: make zstdlib.go aware of appengine packages Apr 3, 2015

@rsc rsc changed the title goimports: make zstdlib.go aware of appengine packages x/tools/cmd/goimports: make zstdlib.go aware of appengine packages Apr 14, 2015

@rsc rsc modified the milestones: Unreleased, Go1.5 Apr 14, 2015

@rsc rsc removed the repo-tools label Apr 14, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
4 participants
You can’t perform that action at this time.